
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
*{ margin: 0; padding: 0;}

html{ font-size:16px;scroll-behavior: smooth;}
body{  line-height: 1.3; color: #616161;     font-family: 'ProximaNova', Arial, Helvetica, sans-serif; overflow-x: hidden;}

p  {font-size: 0.937rem; color: #616161}

button:focus{ outline: 0}

.form-control:focus, .button:focus, .btn.focus, .btn:focus {outline: none ; 
      box-shadow: none !important;}

a{ text-decoration: none}

.btn {padding: 0.5rem 1.3rem;  font-weight: 400;font-size: 0.875rem; }

.btn.btn-lg{ padding: .5rem 1rem;  font-size: 1.25rem;}
.btn.btn-no-round {  border-radius: 0px}
.btn.btn-round { border-radius: 70px}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {   border-color: none;border: 0;outline: 0;}
.nav-tabs .nav-link{ border: none;}
.no-round{ border-radius: 0;}

.btn.btn-light { background:#faf8f5;   color: #9f7519;    border-color: #faf8f5;}    
.btn.btn-light:hover {  background:#faf8f5; color: #9f7519;   border-color: #c8a26b; }

.btn.btn-light:not(:disabled):not(.disabled):active {   background:#faf8f5;  color: #9f7519;  border-color: #c8a26b; }
 
.btn.btn-primary {  background: #181818;  color: #ffffff; border-color: #181818;  }
.btn.btn-primary:hover { background: #181818; color: #ffffff;  border-color: #181818; }
.btn.btn-primary:not(:disabled):not(.disabled):active { background: #181818;border-color: #181818;  color: #ffffff; }
  
.btn.btn-outline-primary{ color: #000;  border: #333 solid 2px; font-family: 'ProximaNova', Arial, Helvetica, sans-serif; outline:none!important;}
.btn.btn-outline-primary:hover {color: #000!important;  border: #333 solid 2px;     background-color: #ffffff05 ;}    
.btn.btn-outline-primary:not(:disabled):not(.disabled):active {color: #000;  background-color: #ffffff05; border-color: #333;}
   


.heading{ text-transform: uppercase;}
          .heading h3{ font-size: 2.5rem; color: #1a1a1a;  font-weight: 700; margin: 0;}
          .heading h5{ font-size: 1.3125rem; color: #b8463c; font-weight: 600;}

.container {  max-width: 1170px;  width: auto!important;}

header.main-header{ background: #ffffff; position:relative;  
      z-index: 2;    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);}
header.main-header .top-header{ padding: 7px 0;background: #000000; font-size: 0.82rem; text-transform: uppercase;
   color: #fff;    position: relative;  font-family: 'ProximaNova', Arial, Helvetica, sans-serif; font-weight: 600;
   }
header.main-header .top-header ul { margin: 0;}

header.main-header .placelink ul li{     list-style: none; display: inline-block;  font-weight: 400;  padding: 5px 0; margin-right: 13px;}

header.main-header .top-header h1{font-size: 14.8px; font-weight:400;  margin: 0}
header.main-header .top-header ul li img,
header.main-header .top-header ul li i{padding-right: 6px; font-size: 15px;}
header.main-header.sticky {position: fixed; top: 0; z-index: 9; width: 100%; background: #fff }
header.main-header.sticky .top-header{ display:none;}
header.main-header.sticky .nav-header {  padding: 15px 0;}
header.main-header.sticky .navbar-middle.navbar-header{    background: rgba(0, 0, 0, 0.81);}



header.main-header .nav-header{padding:15px 0;    position: relative; }
header.main-header .nav-header h4 .fa{ font-size: 14px}


header.main-header .nav-header .menu > li{display: inline-block;position: relative;}
header.main-header .nav-header .menu li a{    font-size: 1rem; color: #090909; padding: 0; font-weight: 600; text-transform: uppercase;padding: 0 15px;}

header.main-header .nav-header li{ position: relative;}

header.page-header{background-color: #f1f1f1; text-align: center;}
header.page-header .page-title{  padding: 2rem 1rem; color: #b8463c; margin: 0;}
header.page-header .page-title span::after{ display:none;}

.page-content{min-height: 300px;}


.category-blogs .wrap-content .entry-header .entry-title{ font-size: 1.3rem;}
.category-blogs .wrap-content .entry-header .entry-title a{color: #b8463c;}
.category-blogs .wrap-content .entry-header .entry-meta{    font-weight: 500;
    font-style: normal;
    font-size: 12px;}   
    
    .category-blogs .wrap-content .entry-content{ margin-top:15px!important;}


@media (min-width: 768px) {  
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ 
        padding: 10px 10px;
        font-size: 15px;
        font-weight: 600!important;
        text-transform: uppercase;
        font-family: 'ProximaNova', Arial, Helvetica, sans-serif; 
        color: #4a4a4a;
        height: auto;
        line-height: normal;     


        
     }

  
        #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
        #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{ color: #b8463c;}



        #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
           background-color:#fff;
           border-radius:7px;
            opacity: 1;
            visibility: visible;
            overflow: hidden;      
            display:none;  
            box-shadow: 0px 12px 10px rgba(0, 0, 0, 0.09);
            border: 1px solid #e6e6e6;       
        }
        #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{ background-color:transparent;}

        #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover .mega-sub-menu{ display:block;}


      body  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, 
        body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
            background: #b42935;
            font-weight: normal;
            text-decoration: none;
            color: #fff;
        }

}




header.main-header .head-right ul{float: right;margin: 0;padding: 0; }
header.main-header .head-right ul li{ display:inline-block;  }


header.main-header .cart-bag > a{    font-size: 23px; color: #090909; padding: 0; font-weight: 600; text-transform: uppercase;    padding-right: 15px;}
header.main-header .cart-bag .mini_item_count{position: absolute; top:-3px;   background: #b8463c;    right:0; color: #fff;width: 20px;  height: 20px;line-height: 19px;text-align: center;border-radius: 50%;font-size: 11px;}
header.main-header .cart-bag .mini_item_count span{color: #fff; display: block;}

header.main-header .head-search{padding-right: 10px;  color: #000;  font-size: 20px;}
header.main-header .head-search a{ color: #000;    color: #000;  padding: 0 10px;}

.logo a{ display:block;}



.paragraph-block p{ color: #464646; font-size: 0.937rem;  font-weight: 400; line-height: 1.5;
     text-transform: initial; margin: 0;
}


.border-none{ border:0!important;}
section.main-banner .item img{min-height: 200px;}
.main-banner .carousel-caption h1{color: #b8463c;font-size: 6.25rem;   font-weight: 700; margin: 0;   letter-spacing: 20px;   text-transform: uppercase;}

.main-banner .carousel-caption{    width: 100%; margin: 0 auto; left: 0;     z-index: 1 !important;}
.main-banner .carousel-caption h4{    font-size: 1.8125rem; color: #000;   text-transform: uppercase;  letter-spacing: 14px;  font-weight: 700;  margin: 0;}
.main-banner .carousel-caption a{    color: #000000;  letter-spacing: 5px; font-size: 0.875rem;  font-weight: 700;  padding: 15px 34px;  display: inline-block; text-transform: uppercase;}
.main-banner  .theme-dot .owl-dots {    position: absolute; bottom: 8px; margin: 0 auto;   text-align: center;   left: 0;   right: 0;}
.main-banner  .theme-dot .owl-dots:after{ display:none}

.theme-dot button.owl-dot {width: 10px; height: 10px; margin: 0 auto; text-align: center; border-radius: 70px;background: #333;    border: 0; margin: 0 6px; padding:0!important;}
.theme-dot button.owl-dot:after{ display:none}
.theme-dot .owl-dot.active  {background: #b8463c;}
.gallery-sec .theme-dot .owl-dots {   margin: 0 auto;  text-align: center;   left: 0; right: 0; padding: 10px 0;}


section.category-sec .card-header{ background: none;}
section.category-sec .card-header ul li a  {     margin: 0 6px; font-weight: 600;  
     color: #8b8a8a;  border-bottom: #b8463c00 solid 2px !important; font-size: 1.125rem;}
section.category-sec .card-header ul li a:hover,
section.category-sec .card-header ul li a.active{color: #b8463c; border-bottom: #b8463c solid 2px !important; border: none; }
section.category-sec .tab-content .text-block  {   font-family: 'Open Sans', sans-serif;  font-weight: 600;line-height: 1.4;}
section.category-sec .tab-content .text-block h5 {   font-size: 1rem; color: #232323; padding: 14px 26px;font-weight: 600; margin: 0;  line-height: 1.4;}
section.category-sec .tab-content .text-block span{ font-size: 0.937rem; color: #232323;}
section.category-sec .tab-content .text-block span del  { color:#acacac}
section.category-sec  a.btn{padding: 13px 47px; font-size: 0.937rem; font-weight: 500;}



section.home-decor{ background-image: url(../img/bed-cover-bg.jpg); background-repeat: no-repeat; 
background-size: cover;}
section.home-decor .banner-decor .owl-dots{ display:none;}


section.home-decor .owl-nav{     display: none;}
section.home-decor .paragraph-block a{    font-size: 14px; color: #000000;  letter-spacing: 4px; font-weight: 700;}
section.home-decor .paragraph-block p{max-width: 374px; margin: 0;}
section.home-decor .heading h3{font-size: 3rem; letter-spacing: 6px; margin: 0;}
section.home-decor .my-owl-nav .my-next .my-prev,
section.home-decor .my-owl-nav .owl-nav .my-next{border: #333 solid 1px;  width: 32px;  margin: 0 10px 0 0;}
section.home-decor .my-owl-nav .owl-nav button span{ font-size: 29px; color: #333;
     font-weight: 600;}
section.home-decor .my-owl-nav{     position: absolute; bottom: 0; left: 0; z-index: 5;}
    
.my-owl-nav .my-prev-button,
.my-owl-nav .my-next-button {  border: #666 solid 2px;  cursor: pointer;  margin-right: 10px;  background: #fff;  padding: 0;  width: 45px;  height: 45px;  display: inline-block;}

.my-owl-nav .my-prev-button span,
.my-owl-nav .my-next-button span{  font-size: 40px; position: relative;  font-weight: 500;  top: -7px; color: #666;  width: 100%;  display: block; left: 0;  text-align: center;}




.insta-post .heading h4{color: #010101; font-weight: 700;}
.insta-post .btn-block a{    background: linear-gradient(90deg, rgba(70,38,237,1) 0%, rgba(147,25,194,1) 24%, rgba(196,33,144,1) 42%, rgba(236,59,68,1) 55%, rgba(255,103,19,1) 70%, rgba(255,165,31,1) 87%, rgba(255,177,43,1) 96%);
    border: 0; padding: 14px 36px; font-size: 18px; font-weight: 600;}

.insta-post .btn-block a:hover,
.insta-post .btn.btn-outline-primary:not(:disabled):not(.disabled):active{    background: linear-gradient(90deg, rgba(70,38,237,1) 0%, rgba(147,25,194,1) 24%, rgba(196,33,144,1) 42%, rgba(236,59,68,1) 55%, rgba(255,103,19,1) 70%, rgba(255,165,31,1) 87%, rgba(255,177,43,1) 96%);
    border: 0; padding: 14px 36px; font-size: 18px; font-weight: 600;}




.shop-gifts{ background-image: url(../img/shop-bg.jpg); background-size: cover; 
background-repeat: no-repeat;}
.shop-gifts .heading h3  {    font-size: 2.625rem;}
.shop-gifts .paragraph-block p  {       font-size: 1.25rem;color: #111010; max-width: 686px;}

.shop-gifts .btn-block a   {border: #b8463c solid 2px; color: #b8463c; font-weight: 700; background:#fff;
     padding: 16px 70px;     letter-spacing: 3px;}
.shop-gifts .btn-block a:hover,
.shop-gifts .btn-block .btn.btn-outline-primary:not(:disabled):not(.disabled):active{
    border: #b8463c solid 2px;color: #fff!important;font-weight: 700; background: #b8463c;}

.signup-bar{background-image: url(../img/line-pattern.png);  background-color: #b8463c;  background-size: auto 100%;  background-repeat: repeat;
}

.signup-bar .paragraph-block p {max-width: 672px; margin: 0 auto;font-size: 1.156rem;
color: #fff;}
.signup-bar .paragraph-block a{ color: #fff; text-decoration: underline;}
.signup-bar input  {     text-align: left;
    max-width: 189px;
    float: left;
    padding: 14px 13px;
    border: 0;}

.signup-bar button  {     white-space: nowrap;
    color: #b8463c !important;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    display: inline-flex;
    padding: 13.5px;
    float: left; }
    .signup-bar button i   {    font-weight: 700;
        font-size: 19px;
        position: relative;
        top: 2px;
        margin-left: 7px;}
 .signup-bar button:hover{    background: #b42935!important; color:#fff!important} 



footer.main-footer { color:#fff}
footer.main-footer .footer-top{ background-color: #333333}
footer.main-footer .footer-top .paragraph-block p{  color: #fff;font-size: 1rem; max-width: 434px;}
footer.main-footer .footer-top h4{ color:#fff; font-size: 1.25rem; font-weight: 600;    margin-bottom: 1.2rem;}
footer.main-footer .footer-top h3{    color: #b8463c;  font-weight: 700; letter-spacing: 5.3px; font-size: 2.25rem;}


footer.main-footer .footer-top ul li {list-style: none;    font-size: 1.0625rem;    line-height:normal;}
footer.main-footer .footer-bottom{ background-color: #242424;}
footer.main-footer .footer-bottom  .copyright{  font-size: 14px;}

.footer-ican ul { list-style: none; display: inline-flex;} 

.footer-ican ul li{padding: 14px; border-radius: 50%;    width: 38px;   height: 38px; margin: 0px 10px 0 0;}

.footer-ican ul li i{      font-size: 20px; position: relative;    top: -14px;
    right: 2px; color: #fff;}



.bg-blue{ background-color: #39579b;}
.bg-pink{ background-color: #bb2a8d;}
.bg-red{ background-color: #bc071c;}

.left-top{    top: 20px; left: 20px;}
.left-bottom{    bottom: 20px; left: 20px;}
.right-top {top: 20px; right: 20px;}
.right-bottom{    bottom: 20px; right: 20px;}

.center-center{    top: 0; width: 100%;bottom: 0;}


.gallery-sec h3{   font-weight: 700; color: #000000; font-size: 1.8125rem; text-transform: uppercase; letter-spacing: 3px;}
.gallery-sec a {color:#302222 ; font-size: 0.875rem; font-weight: 700;     letter-spacing: 2px;}


.footer-top .cont-detil a{    color: #fff;     margin-bottom: 15px; display: block;}
.footer-top  a{color: #fff;}
.insta-post .btn-block i{    font-size: 26px;display: inline-block;position: relative; top: 3px;}

section.home-decor .owl-carousel .owl-item img { display: unset; width: auto;}

.page-inner-header{ background-image: url(../img/bed-cover-bg.jpg); background-repeat: no-repeat;}

.detail-bx .user-login{ display:inline-block;}
.detail-bx  a{ color:#fff;  font-weight: 400;  font-size: 13px; cursor: pointer;}

.payment-partner{    width: 100%;  display: block;  padding: 8px 0;}

.main-footer .menu li:before{ display:none;}
.main-footer .menu li{    padding-left: 0; padding-bottom: 10px;}
.main-footer .menu li a{  font-size: 1rem;}

nav.navbar .menu{ margin:0;}


.shop-sidebar .widget-title{    text-transform: capitalize;  color: #000;  font-weight: 700;  font-size: 1.4rem;    margin-bottom: 1rem;}
.shop-sidebar .widget-title span{    text-transform: capitalize;  color: #000;  font-weight: 700;   font-size: 1.4rem;}
 .shop-sidebar .widget-title span:after{    height: 2px;}

.left-sidebar.sidebar .widget-title{    text-transform: capitalize;  color: #000;  font-weight: 700;  font-size: 1.4rem;    margin-bottom: 1rem;}
.left-sidebar.sidebar .widget-title span{    text-transform: capitalize;  color: #000;  font-weight: 700;   font-size: 1.4rem;}
.left-sidebar.sidebar .widget-title span:after{    height: 2px;}


.woocommerce ul.products {margin-right: -15px; margin-left: -15px;border-top: 0;}
.woocommerce .woocommerce-breadcrumb{ display:none;}
body.woocommerce .woocommerce-ordering .orderby{    background-color: #fff;  border: 1px solid #dedede; color: #8e8e8e; border-radius: 5px;  max-width: 160px;}
body.woocommerce .woocommerce-result-count{color: #545252;    font-style: normal;}

body .product-categories li{ padding-left:0;padding-bottom:9px;}
body .product-categories li:before{ display:none; }
body .product-categories li a{color: #000;    font-size: 1rem; text-decoration:none;}
body .product-categories li > ul{padding-left: 14px;  padding-top: 5px;}

.woocommerce ul.products li.product  .yith-wcwl-wishlistexistsbrowse a[data-title="Browse wishlist"]{ font-size:0px;    display: block;}
.woocommerce ul.products li.product  .yith-wcwl-wishlistexistsbrowse a[data-title="Browse wishlist"]::before{font: normal normal normal 14px/1 FontAwesome; position: relative;   top: 10px; content:"\f004";font-size:18px;  color: #eb2020;}

.woocommerce ul.products li.product  .yith-wcwl-wishlistaddedbrowse a[data-title="Browse wishlist"]{ font-size:0px;    display: block;}
.woocommerce ul.products li.product  .yith-wcwl-wishlistaddedbrowse a[data-title="Browse wishlist"]::before{font: normal normal normal 14px/1 FontAwesome; position: relative;   top: 10px; content:"\f004";font-size:18px;  color: #eb2020;}


.woocommerce ul.products li.product .product_type_simple,
.woocommerce ul.products li.product .product_type_variable,
.woocommerce ul.products li.product .added_to_cart{    padding: 8px 15px 5px 15px;  border-radius: 4px;  border-width: 1px;  font-size: 13px;    font-weight: 600;  color: #464646;}
.woocommerce ul.products li.product .product_type_simple:hover,
.woocommerce ul.products li.product .product_type_variable:hover,
.woocommerce ul.products li.product .added_to_cart:hover{ color:#fff}
.woocommerce ul.products li.product .added_to_cart{    background: #b42935;  border-color: #b42935;  color: #fff;}
.woocommerce ul.products li.product .product_type_simple.added{ display:none;}


 .woocommerce-cart .cart_totals h2{    font-size: 1.2rem;  text-transform: uppercase;  color: #000;}
  .woocommerce-cart .cart_totals .wc-proceed-to-checkout .checkout-button{    background: #b42935;
    border-color: #b42935;
    font-weight: 700;
    color: #fff;
    padding: 0.7rem 1.5rem;
    border-radius: 4px;}

  .woocommerce-cart .cart_totals .woocommerce-Price-amount{font-size: 1.1rem;}


.woocommerce .col2-set{  margin-right: -15px;  margin-left: -15px;  width: auto;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{ -ms-flex: 0 0 49%;  flex: 0 0 49%;  max-width: 49%;     width: 49%;}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {-ms-flex: 0 0 49%;  flex: 0 0 49%;  max-width: 49%;    width: 49%;}

.woocommerce .quantity .qty{  height: 43px;  border-radius: 4px;}

.woocommerce-page .woocommerce-checkout .form-row{ display:block}
.woocommerce-page .woocommerce-checkout h3{ font-size: 1.2rem;  color: #000;}
.woocommerce-page .woocommerce-checkout .form-row label{  line-height: normal!important;   text-transform: capitalize; }
.woocommerce-page .woocommerce-checkout .form-row .input-text{    min-height: auto;  border-color: #cacaca;  border-radius: 3px;  padding: 8px 5px;}

.woocommerce-page  .select2-container .select2-selection--single{    height: 36px;    border-radius: 3px;}
.woocommerce-page  .select2-container--default .select2-selection--single .select2-selection__rendered { color: #444;  line-height: 34px;}
.woocommerce-page  .select2-container--default .select2-selection--single .select2-selection__arrow{    top: 6px;}

.woocommerce-checkout-review-order .order-total .woocommerce-Price-amount.amount{ font-size: 1.3rem;  font-weight: 500;}

.woocommerce table.wishlist_table .button.yith-wcqv-button{float: right;    padding: 4px 10px;  font-size: 12px; font-weight: 600; line-height: normal;}
.woocommerce table.shop_table th{    text-transform: capitalize;  font-weight: 500;  font-size: 14px;}
.woocommerce table.wishlist_table .product-name a{ color:#000} 

.contact-form .form-group{    margin-bottom: 0.5rem;}
.contact-form .form-group label{font-size: 14px; font-weight: 500; margin-bottom: 5px;}
.contact-form .form-group .form-control{    border-color: #000;font-size: 14px; min-height: 40px; max-height: 100px;    border-radius: 3px;}
.contact-form .btn{padding: 0.7rem 2rem;font-weight: 500;}

.address-block{ font-size:1rem; color:#000;    line-height: 2;}
.address-block a{ color:#000}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a{ color:#000;    padding: 10px 10px;}
.woocommerce-MyAccount-content > p{    font-size: 15px;}
.woocommerce-account .woocommerce-MyAccount-content{padding-right: 15px;
    padding-left: 15px;}
    .woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide{    display: block;}

    .category-blogs .wrap-content .entry-header .entry-title{font-size: 1.4rem;}
    .category-blogs .wrap-content .entry-header .entry-meta {font-size: 15px;}
    .archive article .wrap-content .entry-content p{font-size: 1.2em !important;
        color: #616161;}

        .category-blogs .archive article .wrap-content {
            float: left; margin-top: 40px;
            padding-left: 20px;
            width: 55%;
        }

        .archive article .wrap-content .entry-content a {color: #b8463c;font-size: 15px;    font-style: unset;
        }
        .comments-link a{ color: #333333;}
        .comment-respond {
            border: 1px solid #fff;
            padding: 15px 0;
            width: 80%;
            margin: 0 auto;
        }
        .shop-sidebar .widget_search {margin-bottom: 1.4rem;}

        .woocommerce-message::before {
            content: "\e015";
            color: #b42935  !important;
        }

        .woocommerce-message a{    background: #b42935 !important;
            border-color: #b42935 !important;
            color: #fff !important;}

            .woocommerce div.product form.cart .button.single_add_to_cart_button {
                padding: 0.5rem 2rem;
                background-color: #b42935;
                border-color: #b42935;
                border-radius: 3px;
                font-size: 1rem;
                color: #fff;
            }

            .woocommerce-Button.button{    background: #b42935 !important;           border: #b42935 !important; color: #fff !important;}


                .social-icons a.instagram {border: 1px solid #b6368d; background: #b6368d;
                }

                .social-icons a.instagram:hover {background: none;         color: #b6368d;
                }
                .business-enquiry .form-group {margin: 0 !important;      }

                .business-enquiry .form-row {padding: 3px; margin: 0 !important;      }
                .business-enquiry label{ width: 100%;     font-size: 16px !important;}
    .modal-title {margin-bottom: 0; color: #b8463c;       font-weight: 600;line-height: 1.5;}
                
                    .business-enquiry .btn.btn-danger:focus{    background: #b8463c; color: #fff; border-color: #b8463c;}
                    .business-enquiry textarea{    border-color: #ccc !important; 
                     }
                     .business-enquiry input{    margin-top: 10px;}

                     #sb_instagram #sbi_load{ display:none}

                     .wpcf7 form .wpcf7-response-output{    margin: 10px 0;
                        padding: 10px 7px;
                        display: inline-block;
                        border-color: #ffffff !important;
                        color: #fff;}



                        
		.signup-bar form .form-group{    float: right;
			margin: 0;}
			.signup-bar  .paragraph-block p {
				max-width: 672px;
			margin: 0 !important;
				font-size: 1.156rem;
				color: #fff;
			}

			.shop-gifts .heading h4	{    color: #b8463c;}

			.category-sec .woocommerce ul.products li.product{    width: 24.7333%;}

			.woocommerce ul.products li.product a img{    max-height: 259px;} 

			.modal-open .modal .wpcf7 form .wpcf7-response-output{    color: #333;
				border: #333 2px solid !important;
				padding: 4px 5px;}

				.modal-open .modal	label{ margin: 0;}
                .business-enquiry input{ margin:0 !important;}
                
                .modal-open .modal	label {
                    margin: 18px 0 5px; 
                }
                .business-enquiry{ padding: 0px 15px 15px;}
                .wpcf7-not-valid-tip{ position: absolute;}
                #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{ font-size: 14px !important;}

                .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
                    margin: 0 auto;
                    background: #eee none repeat scroll 0 0;
                    padding: 6px 8px;
                    color: #333;
                }

                .woocommerce nav.woocommerce-pagination {
                    text-align: right !important;
                }

                .woocommerce nav.woocommerce-pagination ul{    padding: 6px 0;}


                .marquee-bx{    background: #b8463c;
                    color: #fff;
                    padding: 7px 0;}

                    .marquee-bx marquee{display: block;    font-size: 17px;}